Bug List: (This bug is not in your last search results)   Show last search results      Search page      Enter new bug
Bug#: 68807
Alias:
Product:
Component:
Status: RESOLVED
Resolution: DUPLICATE of bug 68806
Assigned To: Gentoo Linux bug wranglers <bug-wranglers@gentoo.org>
Hardware:
OS:
Version:
Priority:
Severity:
Reporter: Nils Marving <nils@marving.dk>
Add CC:
CC:
URL:
Summary:
Status Whiteboard:
Keywords:

Filename Description Type Creator Created Size Actions
Create a New Attachment (proposed patch, testcase, etc.) View All

Bug 68807 depends on: Show dependency tree
Bug 68807 blocks:
Votes: 0    Show votes for this bug    Vote for this bug

Additional Comments: (this is where you put emerge --info)


Not eligible to see or edit group visibility for this bug.






View Bug Activity   |   Format For Printing   |   XML   |   Clone This Bug


Description:   Opened: 2004-10-25 04:23 0000
The net-wireless/hostapd-0.2.4.ebuild fails to emerge on a current (2004-10-25)
~x86 installation. The fix is to apply the patch:

--- hostapd-0.2.4.ebuild.orig   2004-10-25 13:20:47.595355976 +0200
+++ hostapd-0.2.4.ebuild        2004-10-25 13:20:57.061438472 +0200
@@ -14,7 +14,7 @@
 DEPEND=">=net-wireless/hostap-driver-0.1.0"

 src_compile() {
-       emake CC="${CC}" CFLAGS="${CFLAGS}" || die
+       emake || die
 }

 src_install() {

Reproducible: Always
Steps to Reproduce:
1.
2.
3.

------- Comment #1 From Peter Johanson (RETIRED) 2004-10-25 09:08:55 0000 -------

*** This bug has been marked as a duplicate of 68806 ***

Bug List: (This bug is not in your last search results)   Show last search results      Search page      Enter new bug